problem with php_mailparse.dll and XAMPP 1.7.3

Problems with the Windows version of XAMPP, questions, comments, and anything related.

problem with php_mailparse.dll and XAMPP 1.7.3

Postby orlin » 03. July 2010 17:21

Today i installed the last version of XAMPP (1.7.3) for Windows. So far so good, but i need some mailparse functions for my scripts. I did some research and the only place i found for php_mailparse.dll was:
"". The problem is that PHP and the module have different compilations.
Does anyone knows how can i handle that, or where can i find suitable module compilation? Or should i install an old xampp version?
Posts: 1
Joined: 03. July 2010 16:49

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 34 guests